/* start of the screen and print styles */
@media screen, print {
body {
	font-family:Helvetica, Arial, sans-serif; font-size:.875em; line-height:1.5; color:#262526; }	
	
.print-only {
	display:none; }	

.wrapper {
	display:block; width:100%; background:url(../img/background/top-stripe.gif) no-repeat center top; }
	
/* header and main nav area */
.main-header {
	position:relative; width:100%; min-height:143px; padding-top:15px; display:block }

header .logo {
	display:block; width:88px; height:120px; background:url(../img/logos/crann-logo.png) no-repeat 0 0; position:absolute; right:0px; bottom:20px; }
	header .logo a {
		text-indent:-999em; display:block; width:88px; height:120px;  }	
	
.top-nav {
	display:block; float:left; padding-top:10px; }
	.top-nav ul li { 
		float:left; margin-left:20px; text-transform:uppercase; line-height:1.3; }
	.top-nav ul li:first-child { 
		margin-left:0px; }
	.top-nav ul li a {
		display:block; padding-bottom:10px; }	
	.top-nav a:link,
	.top-nav a:visited {
		color:#717073; text-decoration:none; }
	.top-nav a:hover {
		color:#c03c6c; text-decoration:none; }
	.top-nav a:active {
		color:#717073; text-decoration:none; }
	.top-nav .selected a {
		color:#00bce4 !important; border-bottom:1px solid #00bce4; }	
.top-search {
	display:block; float:left; padding:5px 10px; line-height:1.3; margin-left:10px; background:#fff; width:285px;  }
	.top-search-on {
		background:#8dc63f;-webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; }
	.top-search label {
		display:block; padding:5px 0; margin-right:10px; text-transform:uppercase; color:#717073; float:left }
	.top-search-on label {
		color:#fff !important}	
	.top-search input {
		float:left; }	
	.top-search input[type="text"]{
		border:1px solid #c1d82f; width:170px; padding:4px; font-family:Helvetica, Arial, sans-serif }		
	
header .tagline	{
	clear:both; height:60px; display:block; padding:10px 0 }
	
.main-nav {
	display:block; height:36px; width:100%; background:url(../img/buttons/crann-nav.png) repeat-x 0 0 }
	.main-nav li {
		float:left; margin-right:31px; }
	.main-nav .mn01 {
		width:83px; }
	.main-nav .mn02 {
		width:253px; }
	.main-nav .mn03 {
		width:73px; }
	.main-nav .mn04 {
		width:192px; }
	.main-nav li a {
		display:block; height:36px; background-image:url(../img/buttons/crann-nav.png); background-repeat:no-repeat; text-indent:-9999em }	
	.main-nav .mn01 a {
		background-position:0 -40px; }
	.main-nav .mn02 a {
		background-position:-114px -40px; }
	.main-nav .mn03 a {
		background-position:-399px -40px; }
	.main-nav .mn04 a {
		background-position:-504px -40px; }
	.main-nav .mn01 a:hover {
		background-position:0 -80px; }
	.main-nav .mn02 a:hover {
		background-position:-114px -80px; }
	.main-nav .mn03 a:hover {
		background-position:-399px -80px; }
	.main-nav .mn04 a:hover {
		background-position:-504px -80px; }
	.main-nav .mn01.selected a {
		background-position:0 -120px; }
	.main-nav .mn02.selected a {
		background-position:-114px -120px; }
	.main-nav .mn03.selected a {
		background-position:-399px -120px; }
	.main-nav .mn04.selected a {
		background-position:-504px -120px; }
		
/* lhs nav */

.lhs-nav nav {
	padding:20px 40px 0 0; margin-bottom:30px; }
	.lhs-nav nav > ul {
		 border-bottom:1px dotted #d4d4d5; padding-bottom:20px }
	.lhs-nav nav li {
		display:block; padding:5px 0;}
	.lhs-nav nav li ul {
		padding:15px 0 10px 15px;}
		.lhs-nav nav li ul ul {
			border-left:1px dotted #d4d4d5; padding:0 0 0 15px; margin:15px 0 5px 0 }	
	.lhs-nav nav a {
		display:block; }	
	.lhs-nav nav a:link,
	.lhs-nav nav a:visited {
		color:#c03c6c; text-decoration:none; }
	.lhs-nav nav a:hover {
		color:#00bce4; text-decoration:none; }
	.lhs-nav nav a:active {
		color:#c03c6c; text-decoration:none; }
	.lhs-nav nav .selected > a {
		color:#717073 !important; }	
	.lhs-nav nav .active > a {
		background:url(../img/icons/grey-arrow.png) no-repeat right 7px; }	
		
/* footer area */
.footer {
	display:block; padding:30px 0;  }		
		
/* main content area */
.content { display:block; }

.col-13 .content {
	display:block; padding:10px 40px 30px 0;}
.col-18 .content {
	display:block; padding:10px 0px 30px 0; }	
	
	.content > header {
		margin-bottom:10px; }
	.content > header > h1 {
		font-size:3em; color:#717073; padding:10px 0; font-family:"HelveticaNeueETW01-45Lt", Helvetica, Arial, sans-serif; letter-spacing:-1px; }	
	.content > header > p {
		 color:#717073; padding:10px 0; }
		 article.content > header > p {
			 color:#717073; padding:10px 0; border-bottom:1px dotted #D4D4D5}
	.content h1, .content h2 {
		color:#00bce4; font-family:'HelveticaNeueETW01-55Rg', Helvetica, Arial, sans-serif; padding:10px 0; letter-spacing:-1px; font-weight:normal; }
	.content h3 {
		color:#00bce4; font-family: Helvetica, Arial, sans-serif; padding:10px 0;font-weight:normal;  }
	.content h4, .content h5, .content h6 {
		color:#717073; font-family: Helvetica, Arial, sans-serif; padding:10px 0; font-weight:normal; }	
	.content h1 	{ font-size:2.5714em; }
	.content h2 	{ font-size:1.7142em; }
	.content h3 	{ font-size:1.5em; }
	.content h4 	{ font-size:1.2857em; }
	.content h5 	{ font-size:1.1428em; font-weight:bold }
	.content h6 	{ font-size:1em; font-weight:bold }	
	.content .img-flr {
		display:inline-block; float:right; margin:0 0 20px 20px; }	 
	.content .img-fll {
		display:inline-block; float:left; margin:0 20px 20px 0; }
	.content .img-centre {
		display:block; margin:0px auto 20px auto; }	
		.content .img-centre img {
			margin:auto; display:block; }
		.content .img-centre figcaption {
			text-align:center; }
	.content figcaption {
		font-style:italic; color:#717073; padding:10px 0 0 0; font-size:.8571em }	 
	.content p {
		display:block; padding:10px 0;}
	.content a:link,
	.content a:visited {
		color:#c03c6c; text-decoration:none; }
	.content a:hover {
		color:#c03c6c; text-decoration:underline; }
	.content a:active {
		color:#c03c6c; text-decoration:none; }
	.content ul {
		padding:10px 0; }
		.content ul li {
			padding:5px 0 5px 15px; background:url(../img/icons/grey-arrow.png) no-repeat 0 12px; list-style-position:outside }
	.content ol {
		padding:10px 0; margin-left:20px; }
		.content ol li  {
			padding:5px 0; list-style-position:outside; list-style-type:decimal; }
	.content strong {
		font-weight:bold; }	
	.content em {
		font-style:italic; }			
	.content table { 
		margin-bottom:15px; border-collapse:collapse; width:100%; }		
	.content table th { 
		padding:5px 5px 5px 0; color:#c03c6c; font-weight:normal; text-align:left; border-bottom:1px dotted #717073 }
	.content table td { 
		padding:5px 5px 5px 0; border-bottom:1px dotted #d4d4d5 }
	
/* FORMS, FORMS, FORMS! */
	.content .form {
		display:block; padding:10px 0; }
	.content fieldset {
		display:block; padding:10px 0;  }	
	.content fieldset p {
		color:#717073; }							
	.content fieldset legend {
		padding:10px 0px; color:#00bce4; font-family:'HelveticaNeueETW01-55Rg', Helvetica, Arial, sans-serif; letter-spacing:-1px; font-size:1.5em; display:block; border-bottom:1px dotted #00bce4; width:100%; font-weight:normal; }
	.content fieldset ol { 
		padding:0; margin:0; }	
	.content fieldset li {
		list-style:none; padding:15px 0; border-bottom:1px dotted #d4d4d5; clear:both }
		.col-18 .content fieldset li ol {
			padding:0 0 0 10px; float:left; }
		.col-13 .content fieldset li ol {
			padding:10px 0 0 10px; }	
		.content fieldset li li {
			border:none; padding:5px 0; }	
	.col-18 .content fieldset label {
		display:block; padding:0 20px 5px 0; color:#000; width:180px; float:left; }	
	.col-13 .content fieldset label {
		display:block; padding:0 0 5px 0; color:#000 }		
	.col-13	.content fieldset li li label,
	.col-18	.content fieldset li li label {
			display:inline-block; padding-left:5px; width:auto; float:none  }	
	.content fieldset label span { 
		font-style:italic; color:#717073; }	
	.content fieldset input[type="text"],
	.content fieldset input[type="tel"],
	.content fieldset input[type="email"],
	.content fieldset input[type="number"],
	.content fieldset input[type="password"],
	.content fieldset input[type="search"],
	.content fieldset select,
	.content fieldset textarea {
		color:#000; border:1px solid #d4d4d5; padding:5px; font-family:Helvetica, Arial, sans-serif; font-size:1em;
		-webkit-box-shadow:inset 0px 2px 2px 0px #ebebeb;
		 -moz-box-shadow:inset 0px 2px 2px 0px #ebebeb;
			  box-shadow:inset 0px 2px 2px 0px #ebebeb; 	}
	.content fieldset input[type="text"]:focus,
	.content fieldset input[type="tel"]:focus,
	.content fieldset input[type="email"]:focus,
	.content fieldset input[type="number"]:focus,
	.content fieldset input[type="password"]:focus,
	.content fieldset input[type="search"]:focus,
	.content fieldset select:focus,
	.content fieldset textarea:focus,
	.content fieldset input[type="radio"]:focus {
		outline: none;
		border-color:#00bce4; 
		-webkit-box-shadow: 0px 0px 3px 2px rgba(0, 188, 228, .5);
		-moz-box-shadow: 0px 0px 3px 2px rgba(0, 188, 228, .5);
		box-shadow: 0px 0px 3px 2px rgba(0, 188, 228, .5);}
	.content fieldset input:-webkit-input-placeholder {
	   color:#717073; 	}
	.content fieldset input:-moz-placeholder {
	   color:#717073; 	}	
	.col-18 .content fieldset .s1 { width:10%; }
	.col-18 .content fieldset .s2 { width:20%; }
	.col-18 .content fieldset .s3 { width:40%; }
	.col-18 .content fieldset .s4 { width:60%; }
	.col-18 .content fieldset .s5 { width:70%; }
	
	.col-13 .content fieldset .s1 { width:50%; }
	.col-13 .content fieldset .s2 { width:60%; }
	.col-13 .content fieldset .s3 { width:70%; }
	.col-13 .content fieldset .s4 { width:90%; }
	.col-13 .content fieldset .s5 { width:100%; }
	
	/* buttons */
	input[type="submit"],
	input[type="button"],
	button {
		display:inline-block; margin-right:10px; padding:5px; text-align:center; outline:none !important; text-shadow:-1px 0 #aa1f4b; color:#fff; font-weight:bold; font-size:1em; font-family:Helvetica, Arial, sans-serif; border:1px solid #aa1f4b; cursor:pointer;
		background: #c03c6c; /* Old browsers */
		background-image: linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -o-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -webkit-gradient( linear,	left bottom, left top, color-stop(0, rgb(190,39,87)), color-stop(1, rgb(222,57,109)));  }	
		
	.content fieldset .errorlabel,
	.content .EditingFormTable .EditingFormErrorLabel {
		color:#e36f1e; display:block; padding:10px 0 0 0; clear:both }	

/*  bizform */
/* 2 column page bizform */
	.col-13 .content .EditingFormTable td {
	display:block; }
	.col-13 .content .EditingFormLabelCell {
		border:none; padding:15px 0 5px 0; }
		.col-13 .content .EditingFormTable label { 
		float:none; padding:0;  }
	.col-13 .content .EditingFormValueCell {
		border-bottom:1px dotted #d4d4d5; padding:0 0 15px 0;}
	.col-13 .content table .EditingFormButtonCell {
		border-top:none; padding:15px 0; }	
	.col-13 .content .EditingFormControlNestedControl td {
		display:table-cell; border:none }
	.col-13 .content .EditingFormControlNestedControl td label {
		display:inline-block; }	
	.col-13 .content .ErrorLabel {
		color:#e36f1e; display:block; padding:15px 0; }		
/* 3 column page bizform */
	.col-18 .content .EditingFormTable td {
	display:table-cell; vertical-align:top}
	.col-18 .content .EditingFormLabelCell {
		border-bottom:1px dotted #d4d4d5; padding:15px 20px 15px 0; width:20%; }
		.col-18 .content .EditingFormTable label { 
			float:none; padding:0;  }	
	.col-18 .content .EditingFormValueCell {
		border-bottom:1px dotted #d4d4d5; padding:15px 0; width:70%; }
	.col-18 .content table .EditingFormButtonCell {
		border-top:none; padding:15px 0; }	
	.col-18 .content .EditingFormControlNestedControl td {
		display:table-cell; border:none }
	.col-18 .content .EditingFormControlNestedControl td label {
		display:inline-block; }	
	.col-18 .content .ErrorLabel {
		color:#e36f1e; display:block; padding:15px 0; }	
	.col-18 .content .EditingFormTable input[type="text"],
	.col-18 .content .EditingFormTable input[type="tel"],
	.col-18 .content .EditingFormTable input[type="email"],
	.col-18 .content .EditingFormTable input[type="number"],
	.col-18 .content .EditingFormTable input[type="password"],
	.col-18 .content .EditingFormTable input[type="search"],
	.col-18 .content .EditingFormTable select 		{ width:50%; }
	.col-18 .content .EditingFormTable textarea 	{ width:90%; }
	
	.col-13 .content .EditingFormTable input[type="text"],
	.col-13 .content .EditingFormTable input[type="tel"],
	.col-13 .content .EditingFormTable input[type="email"],
	.col-13 .content .EditingFormTable input[type="number"],
	.col-13 .content .EditingFormTable input[type="password"],
	.col-13 .content .EditingFormTable input[type="search"],
	.col-13 .content .EditingFormTable select 		{ width:50%; }
	.col-13 .content .EditingFormTable textarea 	{ width:100%; }
		
	.content blockquote {
		display:block; padding:15px; margin-bottom:10px; background:#e6fbff; text-align:center;  } 	
	.content .listing blockquote {
		padding:10px 0; margin:0; background:none; text-align:left; }
		
.content .go-back {
	background:url(../img/icons/pink-back-arrow.png) no-repeat left 5px; padding-left:15px; }				

/***** pagination *****/
.pagination	{ 
	padding:15px 0px 10px 0; }
	.content .pagination ul { 
		margin:0px auto; padding:15px 0 0 0; width:70%; display:block;}
	.pagination li { 
		margin:0 20px; float:left !important; background:none !important }
	.pagination a { 
		padding:0 15px; display:block; }				
	.pagination .active	{ 
		display:block; float:left; margin:0 20px 0 50px; display:inline; }			
	.pagination .goto-selection	{ 
		display:block; float:left; display:inline;}
	.pagination .goto-selection label 	{ 
		display:block; float:left; padding:0 3px 0 0;  }
	.pagination .goto-selection select {
		width:50px; }	
	.pagination a:link, .pagination a:visited { 
		display:block; text-decoration:none; } 
	.pagination a:hover	{ 
		text-decoration:underline }
	.pagination a:active	{ 
		text-decoration:none }
	.pagination li select { 
		font-size:1em; font-family:Arial, Helvetica, sans-serif }	
	

/* pink gradient for buttons */
.pink-btn {
		background: #c03c6c; /* Old browsers */
		background-image: linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -o-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -moz-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -webkit-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -ms-linear-gradient(bottom, rgb(190,39,87) 0%, rgb(222,57,109) 100%);
		background-image: -webkit-gradient( linear,	left bottom, left top, color-stop(0, rgb(190,39,87)), color-stop(1, rgb(222,57,109))); }

/* image galleries */
.img-gallery {
	display:block; margin-bottom:30px; background:#fff; border:1px dotted #D4D4D5 }
.img-gallery-wide {
	display:block; width:100%; }
.img-gallery-wide .gallery {
	min-height:474px; }
.img-gallery-reg {
	display:block; width:330px; margin-left:20px; float:right; }		

/* sitemap */
.sitemap li {
	display:block; list-style:none; padding:5px 0 5px 10px; border-left:1px dotted #D4D4D5; background:none !important; line-height:1.3 }

	
/* listings */
.listing {
	display:block; position:relative; }
	.listing-left {
		clear:both; }
	.listing-right {
		margin-right:0px !important }		
	.listing h1 {
		display:block; font-size:1.5em; }
	.listing dt {
		display:block; padding:10px 0; border-bottom:1px dotted #d4d4d5; color:#717073; }
	.listing dd {
		display:block; padding:10px 0 5px 0; }
	.listing .meta {
		color:#717072; }
	.listing .meta span {
		display:inline-block; padding-right:15px; }
		.listing .meta span.divider {
			margin-right:14px; background:url(../img/background/meta-divider.gif) no-repeat right 5px; }
	.listing .read-more a {
		padding-right:15px; background:url(../img/icons/pink-arrow.png) no-repeat right 5px; }			

/* list of investigators */
	.listing-narrow {
		width:330px; float:left; min-height:122px; padding-top:10px; position:relative; overflow:hidden; margin:0 50px 20px 0; }
	.listing-narrow dl {
		padding-right:120px; line-height:1.3;  }	
	.listing-narrow dt {
		font-size:1.2857em; font-family:"HelveticaNeueETW01-55Rg", Helvetica, Arial, sans-serif; font-weight:normal; }
	.listing-narrow dd {
		display:block; padding:10px 0 5px 0; font-style:italic; }
	.listing-narrow dd.read-more {
		font-style:normal; }		
	.listing-narrow img {
		position:absolute; top:10px; right:5px; width:110px; height:110px; 
		-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
		-webkit-box-shadow: 0px 0px 5px 2px rgba(212, 212, 212, .8);
		-moz-box-shadow: 0px 0px 5px 2px rgba(212, 212, 212, .8);
		box-shadow: 0px 0px 5px 2px rgba(212, 212, 212, .8);
 		}	
	.listing-narrow a:hover img {
		-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
		-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
		-moz-box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
		box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
 }	
 	.lte9 .listing-narrow img {
		border:1px solid #d4d4d5; }
	.lte9 .listing-narrow a:hover img {	
		border:1px solid #00bce4; }
		
/* wide listing */
	.listing-wide {
		min-height:135px; padding:15px 0; }
	.listing-wide dl {
		padding-right:180px; line-height:1.5;  }
	.listing-wide dt {
		font-size:1.5em; font-family:"HelveticaNeueETW01-55Rg", Helvetica, Arial, sans-serif; font-weight:normal; }
	.listing-wide dd {
		padding:5px 0; }
	.listing-wide .meta {
		padding:10px 0 5px 0;}		
	.listing-wide img {
		position:absolute; top:10px; right:5px; width:165px; height:165px; 
		-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
		-webkit-box-shadow: 0px 0px 5px 2px rgba(212, 212, 212, .8);
		-moz-box-shadow: 0px 0px 5px 2px rgba(212, 212, 212, .8);
		box-shadow: 0px 0px 5px 2px rgba(212, 212, 212, .8);
 		}	
	.listing-wide a:hover img {
		-webkit-border-radius:50%; -moz-border-radius:50%; border-radius:50%;
		-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
		-moz-box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
		box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
 		}
 	.lte9 .listing-wide img {
		border:1px solid #d4d4d5; }
	.lte9 .listing-wide a:hover img {	
		border:1px solid #00bce4; }
	.listing-wide-short {
		border-top:1px dotted #d4d4d5; min-height:0px !important; }
	.listing-wide-short dt {
		font-size:1em; font-family:Helvetica, Arial, sans-serif; border-bottom:none; padding:0;  }	
	.listing-wide-short dd {
		position:absolute; top:5px; right:0px; }
		
/* listing for galleries */
.listing-gallery {
	width:330px; float:left; margin:0 45px 20px 0; background:#fff; padding:0 !important; 
	-webkit-box-shadow: 0px 0px 3px 2px rgba(212, 212, 212, .8);
	-moz-box-shadow: 0px 0px 3px 2px rgba(212, 212, 212, .8);
	box-shadow: 0px 0px 3px 2px rgba(212, 212, 212, .8); 	 }
	.lte8 .listing-gallery {
		border:1px solid #D4D4D5 }
	.listing-gallery img {
		width:310px; height:auto; border:10px solid #fff; }	
	.listing-gallery:hover  {
		-webkit-box-shadow: 0px 0px 2px 1px rgba(0, 188, 228, .5);
		-moz-box-shadow: 0px 0px 2px 1px rgba(0, 188, 228, .5);
		box-shadow: 0px 0px 2px 1px rgba(0, 188, 228, .5);  }
	.listing-gallery figcaption {
		display:block; padding:0px 10px 10px 10px; font-family: "HelveticaNeueETW01-55Rg",Helvetica,Arial,sans-serif; font-size: 1.2857em; font-weight: normal; color:#C03C6C; font-style:normal; }		
		
/* filetype icons */
.listing .iconDOC,
.listing .iconPDF,
.listing .iconXLS,
.listing .iconTXT,
.listing .iconWEB { display:inline-block; }


		
/* resources/downloads listing */
.listing-downloads dt a {
	display:block; }
	.listing-downloads dd {
		margin-bottom:15px }
	.listing-downloads dd.meta {
		margin-bottom:0 !important; padding:10px 0 0 0 !important }	

/* video listing */
.listing-video {
	 clear:both; padding:15px 0; }
	.listing-video .video {
		float:left; margin-right:20px; }
	.listing-video dl {
		float:left; width:360px; }	
	.listing-video dt {
		font-size:1.5em; font-family:"HelveticaNeueETW01-55Rg", Helvetica, Arial, sans-serif; font-weight:normal; }
					

/* listing search results */
.listing-search {
	line-height:1.3; }
	.listing-search dt {
		font-size:1.5em; font-family:"HelveticaNeueETW01-55Rg", Helvetica, Arial, sans-serif; border:none; font-weight:normal; }
	.listing-search dd {
		padding:5px 0; }
	.listing-search dd.read-more {
		padding:5px 0 15px 0; }
		.listing-search dd.read-more a:link,
		.listing-search dd.read-more a:visited {
			color:#717073; text-decoration:none; }
		.listing-search dd.read-more a:hover {
			color:#717073; text-decoration:underline; }
		.listing-search dd.read-more a:active {
			color:#717073; text-decoration:none; }
			
.search-box {
	display:block; padding:15px; border:1px dotted #D4D4D5; margin-bottom:15px; }	
	.content .search-box label {
		float:left; padding:5px 15px 0 0 !important; display:block; line-height:1.3; width:130px !important }	
	.search-box input[type="text"]{
		width:70%; float:left; margin-right:5px }
	.search-box input[type="image"]{
		float:left; }			

/* expanding list */		
.listing-exp {
	border:1px dotted #d4d4d5; padding:0 15px 5px 15px; position:relative;}
	.listing-exp:hover {
		border-color:#00bce4 !important;
		-webkit-box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
		-moz-box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5);
		box-shadow: 0px 0px 3px 1px rgba(0, 188, 228, .5); }
	.listing-exp-open {
		border-color:#717073 !important; }	
	.listing-exp header {
		position:relative; padding:15px 50px 10px 0; cursor:pointer }
	.listing-exp header h1 {
		font-size:1.5em; padding:0; display:block; font-family:"HelveticaNeueETW01-45Lt", Helvetica, Arial, sans-serif; font-weight:normal; }			
		.listing-exp .more {
			display:inline-block; text-transform:uppercase; text-align:center; padding:3px 6px; position:absolute; right:0px; top:20px; font-size:.8571em; }
	.listing-exp img {
		float:right; max-width:45%; margin:0 0 15px 20px; }
	.listing-exp .expander-content {
		margin-bottom:10px; }
	.listing-exp .iconDOC,
	.listing-exp .iconPDF,
	.listing-exp .iconXLS,
	.listing-exp .iconTXT,
	.listing-exp .iconWEB {
		padding-top:2px; padding-bottom:5px;}	

/*expander controls */		
	.expander-controls {
		display:block; padding:0 0 15px 0; }
		.expander-controls a {
			display:inline-block; margin-right:10px; padding:3px 8px; text-align:center; outline:none !important; text-shadow:-1px 0 #aa1f4b; color:#fff;  font-size:1em; font-family:Helvetica, Arial, sans-serif; border:1px solid #aa1f4b; cursor:pointer;   }
		.expander-controls a:link, 
		.expander-controls a:visited {
			color:#fff;  text-decoration:none; }	
		.expander-controls a:hover {
			background: #c03c6c; color:#fff; text-decoration:none;  }
		.expander-controls a:active {
			color:#fff; text-decoration:none; }	
			
.listing-pub dl {
	display:block; padding:15px 0;}
	.listing-pub dt, .listing-pub dd {
		border:none; float:left; margin-right:5px; padding:5px 0; font-size:.91666em; color:#000; }
	.listing-pub em {
		font-style:italic;}	
	.listing-pub time {
		font-weight:bold; }									

/* file type icons */		
	.content .iconDOC {
		background:url(../img/icons/mini-doc.gif) no-repeat 0 2px !important; padding-left:20px !important; }
	.content .iconPDF {
		background:url(../img/icons/mini-pdf.gif) no-repeat 0 2px !important; padding-left:20px !important; }
	.content .iconXLS {
		background:url(../img/icons/mini-excel.gif) no-repeat 0 2px !important; padding-left:20px !important; }
	.content .iconTXT {
		background:url(../img/icons/mini-txt.gif) no-repeat 0 2px !important; padding-left:20px !important; }
	.content .iconWEB {
		background:url(../img/icons/mini-web.gif) no-repeat 0 2px !important; padding-left:20px !important; }	
		
/* sidebar */
.sidebar {
	padding:30px 0;}
/* sharing */
	.sharing .addthis_button_compact {
		float:left; }
	.sharing .addthis_button_facebook_like,
	.sharing .addthis_button_tweet {
		float:left; margin-left:5px; }
	.lte8 .sharing .addthis_button_facebook_like,
	.lte8 .sharing .addthis_button_tweet {
		float:left; margin:0 !important;}	
	.sharing .addthis_button_compact {
		color:#e36f1e; text-decoration:none; font-size:.8571em; }
	.sharing .addthis_button_compact:hover {
		color:#e36f1e; text-decoration:underline; }						

.sidebar .module {
	display:block; padding:15px 0; }
	.sidebar .module header h1 {
		font-size:1.1428em; display:block; padding:5px 0; font-weight:normal; }
	.sidebar .module li,
	.sidebar .module p {
		font-size:.8571em; }	
	
	.module-resources h1 {
		color:#00bce4; border-top:1px dotted #00bce4;}
	.module-resources li {
		display:block; padding:5px 0; background:url(../img/icons/resource-icon.gif) no-repeat 0 8px; padding-left:20px; }	
	.module-resources a:link,
	.module-resources a:visited {
		color:#c03c6c; text-decoration:none; }
	.module-resources a:hover {
		color:#c03c6c; text-decoration:underline; }
	.module-resources a:active {
		color:#c03c6c; text-decoration:none; }
		
	.module-dyk {
		background:#00bce4 url(../img/background/dyk-sidebar.gif) no-repeat top right; padding:10px 15px !important; }
	.module-dyk header h1 {
		color:#fff; font-weight:bold; }
	.module-dyk p {
		display:block; color:#fff; padding:5px 0; }
	.module-dyk .cta {
		display:inline-block; padding:3px 6px; background:#fff; color:#00bce4; text-transform:uppercase;  }	
	.module-dyk .cta:link,
	.module-dyk .cta:visited {
		color:#00bce4; text-decoration:none; }
	.module-dyk .cta:hover {
		color:#fff; text-decoration:none; background:#c03c6c }
	.module-dyk .cta:active {
		color:#00bce4; text-decoration:none;}	
		
/********** inside homepage modules ***********/

/* scroller */
.ih-slider {
	display:block; padding:15px 0;}
	.ih-slider .scrollable{
		position:relative; overflow:hidden; width:710px; min-height:125px; height:auto; background:#717073; }
	.ih-slider .items {
		 width:20000em; position:absolute; }
	.ih-slider .item {
		display:block; float:left; height:100%; width:680px; padding:15px; }
	.ih-slider .navi {
		position:absolute; bottom:10px; right:10px; z-index:100; }	
	.ih-slider .navi a {
		display:block; float:left; width:12px; height:12px; background:url(../img/buttons/ih-navi.png) no-repeat 0 -40px; margin-left:5px; }
	.ih-slider .navi a:hover {
		background-position:0 -20px; }
	.ih-slider .navi a.active {
		background-position:0 0; }			
		
	.content .ih-slider h2 {
		font-family:"HelveticaNeueETW01-45Lt", Helvetica, Arial, sans-serif; font-size:1.7142em; color:#fff; padding:0 0 5px 0; }
		.content .ih-slider h2 a:link,
		.content .ih-slider h2 a:visited {
			color:#fff; text-decoration:none; }
		.content .ih-slider h2 a:hover {
			color:#00bce4; text-decoration:none; }
		.content .ih-slider h2 a:active {
			color:#fff; text-decoration:none; }		
	.content .ih-slider p {
		color:#fff;  padding:0 0 5px 0;}
		.content .ih-slider p a:link,
		.content .ih-slider p a:visited {
			color:#c1d82f; text-decoration:none; }
		.content .ih-slider p a:hover {
			color:#c1d82f; text-decoration:underline; }
		.content .ih-slider p a:active {
			color:#c1d82f; text-decoration:none; }		
	.content .ih-slider img {
		float:left; margin-right:15px; border:1px solid #8d8d8f; }
		
/* investigator details */
.details {
	padding:5px 0; }		
	.details dt {
		color:#717073; width:100px; float:left; padding-right:10px; clear:both; padding:5px 0; }
	.details dd {
		padding:5px 0; }	
		
/* inside homepage text boxes */		
.ih-box {
	width:310px; float:left; display:block; margin-bottom:20px; }
	.ih-box-odd {
		margin-right:90px; clear:both;}
	.content .ih-box h1 {
		font-size:1.7142em; color:#00bce4; font-family:"HelveticaNeueETW01-45Lt", Helvetica, Arial, sans-serif; border-bottom:1px solid #00bce4; line-height:1.3; font-weight:normal; }
		.content .ih-box h1 a:link,
		.content .ih-box h1 a:visited {
			color:#00bce4; text-decoration:none; }
		.content .ih-box h1 a:hover {
			color:#c03c6c; text-decoration:none; }
		.content .ih-box h1 a:active {
			color:#00bce4; text-decoration:none; }
	.content .ih-box p {
		color:#717073; padding:10px 0; }
	.content .ih-box ul,
	.content .ih-box ol {
		color:#717073; padding:5px 0 10px 0; }	
	.content .ih-box header + img {
		padding-top:20px; }	
	.ih-box .cta a {
		display:inline-block; padding:3px 6px; text-transform:uppercase; background:#f0f0f0; font-size:.8571em; }	
		.ih-box .cta a:link,
		.ih-box .cta a:visited {
			color:#717073; text-decoration:none; }
		.ih-box .cta a:hover {
			color:#fff; text-decoration:none; background:#c03c6c }
		.ih-box .cta a:active {
			color:#717073; text-decoration:none;}	
									
	.content .ih-resources li {
		display:block; padding:8px 0; background:url(../img/icons/resource-icon.gif) no-repeat 0 12px; padding-left:20px; }	

	.ih-dyk {
		background:#00bce4 url(../img/background/dyk-inside.gif) no-repeat top right; padding:10px 15px; width:280px !important }
	.content .ih-dyk h1 {
		color:#fff; border:none; padding:5px 0; }
	.content .ih-dyk p {
		color:#fff; padding:5px 0; }
		
	.ih-video .video {
		padding:20px 0; display:block }	
		
/******* homepage *******/

.homepage {
	background:url(../img/background/homepage-bg.gif) no-repeat center top }

.home-slider {
	display:block; }
	.home-slider .scrollable{
		position:relative; overflow:hidden; width:950px; min-height:380px; height:auto; background:#717073; }
	.home-slider .items {
		 width:20000em; position:absolute; }
	.home-slider .item {
		display:block; float:left; height:100%; width:950px; position:relative }
	.home-slider .navi {
		position:absolute; top:15px; right:15px; z-index:100; }	
	.home-slider .navi a {
		display:block; float:left; width:12px; height:12px; background:url(../img/buttons/ih-navi.png) no-repeat 0 -40px; margin-left:5px; }
	.home-slider .navi a:hover {
		background-position:0 -20px; }
	.home-slider .navi a.active {
		background-position:0 0; }			
	.home-slider .prev {
		display:block; width:60px; height:60px; background:url(../img/buttons/home-slider-arrows.png) no-repeat 0 -120px; position:absolute; left:15px; top:160px; z-index:100; text-indent:-999em }
	.home-slider .prev:hover {
		background-position:0 -180px; }
	.home-slider .next {
		display:block; width:60px; height:60px; background:url(../img/buttons/home-slider-arrows.png) no-repeat 0 0px; position:absolute; right:15px; top:160px; z-index:100; text-indent:-999em  }
	.home-slider .next:hover {
		background-position:0 -60px; }	
	.home-slider h1 {
		display:block; width:100%; position:absolute; z-index:100; bottom:20px; font-size:2.5714em; line-height:1.3; font-family:"HelveticaNeueETW01-45Lt", Helvetica, Arial, sans-serif; letter-spacing:-1px; font-weight:normal }
	.home-slider h1 a {
		display:block; padding:5px 20px; background:rgb(141,194,46); background:rgba(141,194,46,0.8); }
		.home-slider h1 a:link,
		.home-slider h1 a:visited {
			color:#fff; text-decoration:none; }	
		.home-slider h1 a:hover {
			color:#fff; text-decoration:none; background:rgb(222,57,110); background:rgba(222,57,110,0.8); }		
		.home-slider h1 a:active {
			color:#fff; text-decoration:none;   }	

.circles {
	position:relative; min-height:430px; top:-30px; }
			
	.circle {
		position:absolute; }
	.circle p {
		font-size:1.5em; font-family:"HelveticaNeueETW01-55Rg", Helvetica, Arial, sans-serif; display:block; line-height:1.3; letter-spacing:-1px; font-weight:normal;}
	.circle-1 {
		color:#fff; width:160px; min-height:230px; padding:35px; background:url(../img/background/circle-bg-1.png) no-repeat 0 0; top:90px; left:-35px; z-index:50 }
		.circle-1 p {
			display:block; text-align:center; padding:5px 0;}	
	.circle-2 {
		color:#29bfb3; width:245px; min-height:305px; padding:60px 60px 0 60px;  background:url(../img/background/circle-bg-2.png) no-repeat 0 0; top:0px; left:145px; z-index:10 }
		.circle-2 p {
			display:block; text-align:left; padding:5px 0; }	
	.circle-3 {
		color:#67c46b; width:245px; min-height:305px; padding:60px 60px 0 60px;  background:url(../img/background/circle-bg-3.png) no-repeat 0 0; top:40px; left:445px; z-index:0 }
		.circle-3 p {
			display:block; text-align:left; padding:5px 0;}											
	.circle-4 {
		color:#fff; width:180px; min-height:230px; padding:45px 25px; background:url(../img/background/circle-bg-4.png) no-repeat 0 0; top:90px; right:-35px; z-index:50 }
		.circle-4 p {
			display:block; text-align:center; padding:5px 0; }
	.circle-1 a:link,
	.circle-1 a:visited,
	.circle-4 a:link,
	.circle-4 a:visited {
		color:#fff; text-decoration:none }
	.circle-1 a:hover,
	.circle-4 a:hover {
		color:#fff; text-decoration:underline }
	.circle-1 a:active,
	.circle-4 a:active {
		color:#fff; text-decoration:none }
	.circle-2 a:link,
	.circle-2 a:visited,
	.circle-3 a:link,
	.circle-3 a:visited {
		color:#c03c6c; text-decoration:none }
	.circle-2 a:hover {
		color:#29bfb3; text-decoration:none }
	.circle-3 a:hover {
		color:#67c46b; text-decoration:none }
	.circle-2 a:active,
	.circle-3 a:active {
		color:#c03c6c; text-decoration:none }
	.circles .cta  {
		display:inline-block; position:absolute; bottom:60px; left:250px; z-index:100; max-width:300px }
		.circles .cta a {
			padding:8px 10px; text-align:center; color:#fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; }	
			.circles .cta a:link,
			.circles .cta a:visited {
				color:#fff; text-decoration:none; }
			.circles .cta a:hover {
				color:#fff; text-decoration:none; background: #c03c6c; }
			.circles .cta a:active {
				color:#fff; text-decoration:none;  }
	.circles img {
		position:absolute; bottom:0px; right:140px; }			


.home-news {
	padding:0 0 15px 0; position:relative; }	
	.home-news h2 {
		font-size:1.7142em; color:#717073; font-weight:normal; font-family:"HelveticaNeueETW01-55Rg", Helvetica, Arial, sans-serif; float:left; padding:0 0 15px 0; letter-spacing:-1px;  }		
	.home-news header a {
		display:block; float:left; width:16px; height:16px; background:url(../img/icons/rss.gif) no-repeat 0 0; text-indent:-9999em; margin:15px 0 0 15px; }		
	.home-news dl {
		clear:both}
	.home-news dl dt,
	.home-news dl dd {
		float:left; line-height:1.3; display:block }
	.home-news dl dt {
		clear:both; color:#717073; padding:0px 0 15px 0; width:50px; }
	.home-news dl dd  {
		padding:0 0 15px 20px; }
	.home-news dl dt + dd {
		width:360px; }
	.home-news dl dt + dd a:link,
	.home-news dl dt + dd a:visited {
		color:#c03c6c; text-decoration:none }
	.home-news dl dt + dd a:hover {
		color:#c03c6c; text-decoration:underline }
	.home-news dl dt + dd a:active {
		color:#c03c6c; text-decoration:none }
				
	.home-news .read-more {
		display:inline-block; text-transform:uppercase; text-align:center; padding:3px 6px; background:#f0f0f0; font-size:.8571em;}	
		.home-news .read-more:link,
		.home-news .read-more:visited {
			color:#717073; text-decoration:none; }
		.home-news .read-more:hover {
			color:#fff; text-decoration:none; background:#c03c6c }
		.home-news .read-more:active {
			color:#717073; text-decoration:none;}
			
.social {
	padding:45px 0; display:block}			
	.social li {
		margin-bottom:5px; position:relative}
	.social li a {
		display:block; padding:6px 50px 6px 10px; border:1px solid #ebebeb; text-shadow:1px 0 0 #fff; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; 
		background: #f0f0f0; /* Old browsers */
		background: -moz-linear-gradient(top,  #f0f0f0 0%, #ebebeb 100%); /* FF3.6+ */
		background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f0f0f0), color-stop(100%,#ebebeb)); /* Chrome,Safari4+ */
		background: -webkit-linear-gradient(top,  #f0f0f0 0%,#ebebeb 100%); /* Chrome10+,Safari5.1+ */
		background: -o-linear-gradient(top,  #f0f0f0 0%,#ebebeb 100%); /* Opera 11.10+ */
		background: -ms-linear-gradient(top,  #f0f0f0 0%,#ebebeb 100%); /* IE10+ */
		background: linear-gradient(top,  #f0f0f0 0%,#ebebeb 100%); /* W3C */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f0f0f0', endColorstr='#ebebeb',GradientType=0 ); /* IE6-9 */
	}
	.social li a:link,
	.social li a:visited {
		color:#575757; text-decoration:none; }
	.social li a:hover {
		color:#575757; text-decoration:none; background:#f7f7f7 !important }
	.social li a:active {
		color:#575757; text-decoration:none; }		
	.social li a img {
		position:absolute; right:10px; top:7px; }

/*********** TO BE REMOVED BEFORE INTEGRATION ********************/


	
	/* TCD mandatory header and footer */
	.tcd-header {width:950px;height:auto;background:#fff;border-bottom:3px solid #0e6bae;padding:1px 0 0 0; margin:0px auto;display:block; min-height:74px;}
	.tcd-header h1 {float:left;display:inline;margin:12px 0 0 12px;padding:0px;}
	.tcd-header h1 a {display:block;position:relative;width:332px;height:33px;overflow:hidden;}
	.tcd-header h1 a span {cursor:pointer;position:absolute;left:0;top:0;width:332px;height:33px;display:block;background:transparent url(../img/logos/tcdLogo.gif) no-repeat 0 0;}
	.tcd-search {float:right;width:185px;height:32px;color:#688999;text-align:left;margin:15px 5px 0px 0;padding:0;}
	.tcd-search fieldset {padding:0;margin:0;border:0;}
	.tcd-search a {color:#688999;font-size:0.75em;line-height:2.2em;margin:0px;padding:0px;text-decoration:none;}
	.tcd-search a:hover {text-decoration:underline;}
	.tcd-search input.box {font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.7857em;background:#f1f4f9;border:1px solid #b1bdc9;color:#1c598f;margin-top:0px;padding:3px 3px 4px 8px;vertical-align:top;float:left;width:140px;}
	
	.accelerator-key {text-decoration:underline;}
	.submit {padding:0px;margin:0;color:#000000;float:left;}
	.cloak {display:none;}
	
	#coreTabs {clear:both;font-family:Verdana, Arial, Helvetica, sans-serif;font-size:0.7857em;line-height:normal;margin-right:6px;border:0px solid #993300;}
	#coreTabs ul {float:right;display:inline;list-style-type:none;margin:0;margin-left:5px;padding:0;}
	#coreTabs li {display:inline;margin:0;padding:0;}
	#coreTabs a {float:left;background:url(../img/buttons/tab_l.gif) no-repeat left top;margin:0;margin-right:0px;padding:0 0 0 9px;text-decoration:none;}
	#coreTabs a span {cursor:pointer;float:left;background:url(../img/buttons/tab_r.gif) no-repeat right top;padding:8px 8px 6px 0px;color:#0a4e83;}
	#coreTabs a:hover span,
	#coreTabs a:focus span {color:#fff;}
	#coreTabs #current a {background-position:0 -83px;}
	#coreTabs #current a span {background-position:100% -83px;color:#fff;}
	#coreTabs a:hover,
	#coreTabs a:focus {background-position:0% -83px;}
	#coreTabs a:hover span,
	#coreTabs a:focus span {background-position:100% -83px;}
	#coreTabs a.tcdtab {background:url(//www.tcd.ie/img/tab_l_sans.gif) no-repeat left top;}
	#coreTabs a.tcdtab:hover,
	#coreTabs a.tcdtab:focus {background-position:0% -83px;}
	
/* ======================================== */

	.tcd-footer {clear:both;float:left;width:100%;height:auto!important;min-height:18px;height:18px;line-height:1.7em;background:#e1e7ea url(//www.tcd.ie/img/mainFooterBG.gif) repeat-x right top;color:#1a375d;font-size:.88em;padding:6px 0 0 0;}
	.tcd-footer address {clear:left;float:left;text-align:left;font-style:normal;}
	.tcd-footer ul {float:right;list-style-type:none;margin:0;padding:0;}
	.tcd-footer ul li {display:inline;margin:0 0 0 6px;padding-left:0;background:none;}
	.tcd-footer ul li a {color:#1a375d;}
	.tcd-footer ul li a:hover,
	.tcd-footer ul li a:focus {text-decoration:none;}

} /* end of the screen-only styles */

/* start of print-only styles */
@media print {
.tcd-header, .tcd-footer-slim, header .top-nav, header .top-search, header .main-nav, .social, header .logo, .home-slider .next, .home-slider .prev, .home-slider .navi, .circles .cta, .circles img, .lhs-nav, .footer, .sidebar   { 
	display:none !important; }
	
.wrapper {
	border-top:3px solid #c1d82f; }	
header .print-only {
	display:block; margin-bottom:10px; }
	
.home-slider {
	margin-bottom:10px; }	
.circles {
	position:static !important; top:0px !important; }	
	.circle {
		position:static !important; width:100% !important; height:auto !important; min-height:0px !important; margin-bottom:20px; top:0px !important; left:0px !important; padding:0 !important; }	
	.circle p {
		text-align:left !important; font-size:1.5em; display:inline; }
		
.ih-box {
	display:block; width:100% !important; margin-bottom:20px; }		
	
.listing-pub dt a {
	padding:0 !important}

.listing-expander .expander-content {
	display:block !important; }		
		
} /* end of print-only styles */


